## golang-github-facebookgo-clock 0.0~git20150410.0.600d898

=== debian/changelog ===
golang-github-facebookgo-clock (0.0~git20150410.0.600d898-1) unstable; urgency=medium

  * Initial release (Closes: #855983)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:44:17 -0600
