=== debian/control ===
Source: golang-github-facebookgo-clock
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/clock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-clock.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-clock.git
XS-Go-Import-Path: github.com/facebookgo/clock

Package: golang-github-facebookgo-clock-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Clock is a small Go library for mocking time
 Clock is a small library for mocking time in Go. It provides an interface
 around the standard library's time package so that the application can use
 the realtime clock while tests can use the mock clock.
