=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Clocking timing tests are likely to build environments
override_dh_auto_test:
